I can’t open the settingspage: “You do not have sufficient permissions to access this page”

The plugin checks if the user has enough rights to access the plugin page. It checks if the user can ’manage_options’. Each admin user should have this WordPress Capability. Are you sure you have the right permissions?

Furthermore, are you sure you are running PHP 5.3? An older version will also sometimes give this error.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk